Subject: Re: A-7D walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "david-cox" <[email-masked]>
Date: Mon, 8 Jan 2007 22:51:34 -0800

Hi David,
I just wanted to let you know your A-7 photos went on ARC today.  Thanks 
again for sending them in.  Sorry for the massive delay.....I've had no time 
to do walkaround content.....but I'll be doing it now.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "david-cox" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, November 11, 2005 9:22 AM
Subject: A-7D walkaround

> Steve,
>
> Here are a bunch of A-7D walk around photos I took this week. This
> aircraft is property of Tulsa Technology Center in Tulsa and they were
> very nice to allow me access to photograph the jet. I would also like to
> recognize the 138th FW of the Oklahoma Air National guard for donating
> this A-7D to the school.
>
> Picture descriptions:
>
> 01   front view
> 02   RH fwd fuselage
> 03   RH side mid fuselage
> 04   RH Side
> 05   RH Side Aft fuselage
> 06   RH tail
> 07   Tailpipe
> 08   Tail Hook area
> 09   Belly aft
> 10   LH tail
> 11   LH avionics bay
> 12   LH avionics bay circuit beakers
> 13   LH avionics bay closeup
> 14   LH avionics bay CB and Oxygen tank
> 15   LH avionics bay Oxygen tank
> 16   LH avionics bay Oxygen tank closeup
> 17   LH fwd fuselage
> 18   Gun port
> 19   LH MLG wheel
> 20   NLG bay 1
> 21   NLG bay 2
> 22   NLG RH view
> 23   MLG RH
> 24   MLG door fwd section
> 25  MLG door aft section
> 26   MLG bay fwd section
> 27   MLG bay fwd-mid section
> 28   MLG bay aft section
> 29   LH wing pylon
> 30   RH flap
> 31   RH flap underside
> 32   RH wing fold
> 33   Cockpit RH console
> 34   Cockpit RH console fwd
> 35   Cockpit LH console
>
> Good luck with resolving the hacker issue and hope that person is
> stopped soon.
>
> Regards,
> David Horn
>